.btn:hover, .page-link:hover {
text-decoration: none !important;
}

.form-control-sm, .page-item:first-child .page-link, .page-item:last-child .page-link {
border-radius: 0;
}

.table thead th {
border-bottom: 1px solid #dee2e6 !important;
}

.table.dataTable, table.dataTable {
border-collapse: collapse !important;
}

.table select {
min-height: 27px;
width: 100%;
margin: -2px;
width: calc(100% + 4px);
padding: 3px 0;
border: 1px solid #adadad;
}

.table-striped tbody tr:nth-of-type(1n+1):hover {
background-color: #c2c0ca;
}

.pagination {
list-style-type: none !important;
}

.page-item.active .page-link {
background-color: #022d46;
border-color: #073753;
}

.page-link:hover {
color: #000;
background: #eee;
}

#mainPhoneTable tbody td, #mainPhoneTable thead th {
vertical-align: middle;
}

.btn-save-custom {
margin: 0px 0px -2px -2px;
width: calc(100% + 4px);
padding: 3px;
}

.edit-th {
width: 80px !important;
min-width: 80px;
}

.edit-btn {
padding: 5px 16px;
margin: 0;
width: calc(50% + 10px);
height: 27px;
}

.edit-btn:hover {
opacity: 0.5;
}

.edit-btn-p {
background: #3f3c4e;
margin-right: 1px;
cursor: pointer;
}

.edit-btn-d {
background: #974242;
}

.chosen-container-single .chosen-single {
height: calc(1.8125rem + 2px);
padding: .25rem .5rem;
font-size: .925rem;
line-height: 1.5;
border-radius: 0;
}

.chosen-container-single .chosen-single div::after, .chosen-container-active.chosen-with-drop .chosen-single div::after {
top: .0rem;
left: -0.5rem;
}

.chosen-container-single .chosen-search input[type="text"] {
border-radius: 0;
}

.chosen-container-single .chosen-search {
padding: 0.25rem;
}

div.dataTables_wrapper div.dataTables_filter input {
min-width: 450px;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
top: 4px;
box-shadow: none;
background-color: #698267;
border: 0;
line-height: 28px;
border-radius: 0;
height: 100%;
padding: 0;
margin: -4px;
width: 23px;
}

table.dataTable.table-sm > thead > tr > th {
vertical-align: middle;
}

#phonebook_info, #phonebook_paginate {
margin-top: .5rem !important;
}

.btn_ico_add {
margin-right: -1px;
width: 44px;
border-bottom: 1px #bbb solid;
border-top: 1px #bbb solid;
border-right: 1px #bbb solid;
color: #333;
font-size: 100%;
}

.btn_ico_add:hover {
color: #fff;
background: #3f3c4e;
border-bottom: 1px #3f3c4e solid;
border-top: 1px #3f3c4e solid;
border-right: 1px #3f3c4e solid;
font-size: 70%;
}

.btn_block_add {
min-height: 40px;
color: #333;
border-bottom: 1px #bbb solid;
border-top: 1px #bbb solid;
}

.btn_block_add:hover {
color: #fff;
background: #3f3c4e;
border-bottom: 1px #3f3c4e solid;
border-top: 1px #3f3c4e solid;
padding-left: 15px;
}

.adm-support-mail {
background: url('/files/lk/images/adm_support_mail.jpg') no-repeat;
background-position: center;
background-size: cover;
}

.phone_block_device {
background: #f2f9f2;
}

.phone_block_connect {
background: #f2f4f9;
}

.phonebook {
text-decoration: none !important;
}

.phonebook:hover {
opacity: 0.7;
}

.phonebook-edit-wrapper {
position: relative;
}

.phonebook-edit-notadm {
position: absolute;
right: 0;
margin: -30px 0;
}

.phonebook-edit {
position: relative;
text-align: right;
padding-bottom: 10px;
}

.phonebook-edit .badge-primary, .phonebook-edit-notadm .badge-primary {
background: #022d46;
color: #fff;
text-decoration: none !important;
font-size: 90%;
}

.phonebook-edit .badge-primary:hover, .phonebook-edit .badge-primary:focus, .phonebook-edit .badge-primary:active,.phonebook-edit-notadm .badge-primary:hover, .phonebook-edit-notadm .badge-primary:focus, .phonebook-edit-notadm .badge-primary:active {
background: #054a73;
color: #ddd;
}

.phonebook-photo {
display: block;
height: 60px;
background-size: cover !important;
background-position-x: center !important;
border-radius: 4px;
margin: 0 auto;
width: 52px;
}

#phonebook-size, #phonebook-size2 {
cursor: pointer;
}

#phonebook-page .table-sm .phonebook-photo {
height: 30px;
width: 21px;
}

#phonebook-page .table-sm td, #phonebook-page .table-sm th {
padding: 0.1rem 3px !important;
font-size: 85%;
}

.phonebook-photo:hover {
opacity: 0.6;
}

.ico_username {
font-size: 90%;
opacity: 0.3;
}

td .chosen-container, td .btn-success {
margin: -6px;
width: calc(100% + 12px) !important;
}

td .chosen-single {
padding: 3px !important;
}

.phone-btn {
margin-top: -1px;
}

.table td {
text-align: left;
}

@media screen and (max-width: 767px) {

h1 {
text-align: center;
}

.phonebook_edit {
position: relative;
margin: 10px 0;
width: 100%;
text-align: center;
}

div.dataTables_wrapper div.dataTables_filter input {
display: block;
margin: 10px 0 0 0;
width: 100% !important;
min-width: auto;
text-align: center;
}

#phonebook_filter label {
width: 100%;
border: 1px solid #dee2e6;
padding: 10px;
text-align: center;
}

.phonebook-edit {
margin: 10px 0;
position: inherit;
text-align: center;
}


} 